@charset "UTF-8";
.wrap .box-container {
    width: 100%;
}
.box-wrap {
    height: 100%;
}
.box-info, .cat-and-det {
    max-width: 1200px;
    margin: 30px auto 0;
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    flex-direction: row;
    justify-content: start;
}
.box-info .box-cover,.box-info .b-info {
    padding: 20px;
}
.box-info .b-info, .cat-and-det {
    flex: 1;
    flex-direction: column;
}
.b-header {
    height: 50px;
    line-height: 50px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e6e6e6;
}
.cat-and-det {
    background-color: transparent;
}
.b-header>span {
    display: inline-block;
    height: 100%;
    font-size: 16px;
    cursor: pointer;
}
.b-header>span.active {
    color: #ff3955;
    margin-bottom: -1px;
    border-bottom: 2px solid #ff3955;
}
.b-header>span:hover {
    color: #ff3955;
    transition: color 0.3s;
}
.b-header>span:last-child {
    margin-left: 20px;
}
.cat-and-det .main {
    background-color: #fff;
    padding: 20px;
}
.cpt-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    width: 100%;
    overflow: hidden;
}
.cpt-item {
    display: inline-block;
    width: 33%;
    height: 56px;
    line-height: 56px;
}